Subject: Re: linux-next: manual merge of the usb tree with the pci tree

From: Greg KH <[email-masked]>
Date: Mon, 24 Jun 2019 15:34:43 +0800

On Mon, Jun 24, 2019 at 05:12:29PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the usb tree got a conflict in:
> 
>   Documentation/index.rst
> 
> between commit:
> 
>   c42eaffa1656 ("Documentation: add Linux PCI to Sphinx TOC tree")
> 
> from the pci tree and commit:
> 
>   ecefae6db042 ("docs: usb: rename files to .rst and add them to drivers-api")
> 
> from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.
> 

No patch "below", but I'm sure the fixup is fine :)

thanks,

greg k-h